@charset "UTF-8";
/*--------------------------------------

先輩メッセージ

--------------------------------------*/
.boxMes{
	width: 100%;
	margin: 0 auto 0;
	padding: 0;
}
.boxMesTtl{
	width: 100%;
	height: 26px;
	border-bottom: solid 3px #cd3c54;
	margin: 0 auto 30px;
	padding: 0;
}
.boxMesL{
	width: 42%;
	float: left;
}
.boxMesR{
	width: 53%;
	float: right;
	text-align: right;
}
.boxMesBtn{
	text-align: left;
	margin: 0 auto 20px;
	padding: 0;
}
@media screen and (max-width:479px){
.boxMesL{
	width: 100%;
	float: none;
	margin: 0 auto 0;
	padding: 0;
}
.boxMesR{
	width: 100%;
	float: none;
	margin: 0 auto 0;
	padding: 0;
}
.boxMesBtn{
	text-align: center;
	margin: 0 auto 20px;
	padding: 0;
}
}
